MySQL Forums
Forum List  »  Install & Repo

Running the latest MySQL security update on macOS 10.12 Sierra
Posted by: Graham Needham
Date: October 24, 2018 05:54AM

I'm still running MySQL on macOS 10.12 Sierra (because Apple have gutted later versions of macOS and macOS Server and I don't want to go there just yet). The latest MySQL security updates no longer support macOS with the 5.6.x track. The 5.7.x and 8.x tracks now list installers for 10.13 High Sierra and 10.14 Mojave. So, the question is: can I install the latest 5.7.24 on macOS 10.12 Sierra and will it run without problems? I'm okay if it's simply "unsupported" and will install but if it won't install/will cause problems I would like to know. Thanks

Options: ReplyQuote


Subject
Written By
Posted
Running the latest MySQL security update on macOS 10.12 Sierra
October 24, 2018 05:54AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.